Is Pro Tools 11 Compatible with Mavericks?

Now available—Pro Tools 11.0.3 update for support of Mac OS X 10.9 Mavericks. Registered owners of Pro Tools 11 can download installers from the "Your Products" section of their Avid Account. You can get more information on the Pro Tools 11.03 info & downloads page or see below!

[hr style="1" margin="40px 0px 40px 0px"]

Pro Tools 11.0.3 Information & Downloads  November 12, 2013

System Requirements and Compatibility with Pro Tools 11 Software (see details)

  • Pro Tools 11.0.3 supports Mac OS X 10.9 Mavericks
    • Earlier versions of Mac OS X are not supported

Pro Tools 11.0.3 Read Me & Additional Notes

The Read Me file documents issues fixed in this release as well as important compatibility information, known issues, error messages, etc.
  • Pro Tools 11.0.3 Read Me (note that the Read Me mentions Mac OS X 10.8, though at this time Pro Tools 11.0.2 is the latest version qualified on 10.8)

Authorization

  • Pro Tools 11.0.3 software requires a Pro Tools 11 iLok authorization (license) to run
  • Pro Tools HD 11.0.3 software requires both Pro Tools 11 and Pro Tools HD 11 iLok authorizations (licenses) to run
  • Review the licenses on your iLok at ilok.com or in iLok License Manager
  • See the Support section of ilok.com for assistance with iLok License Manager, your iLok account, etc.

Installation

  • Pro Tools 11.0.3 is a full installer
  • If Pro Tools 11.0-11.0.2 is currently installed, Avid recommends selecting "Replace" when updating to 11.0.3
  • Install Mac OS X 10.9 (Mavericks) compatible Drivers for your Avid hardware.  Uninstallers are included in the updated Mac OS X Mavericks drivers
  • Pro Tools 11.0.3 uses a single installer for both Pro Tools and Pro Tools HD. The installation is the same for both, only the iLok authorization is different
  • See the Pro Tools Software Installation Guide for complete instructions
  • The Pro Tools application is not automatically added to the Dock on Mac OS X, but can be manually added by dragging the application icon to the Dock

Co-Installation

  • Co-install of Pro Tools 11.0.3 with Pro Tools 10.3.x is not supported on Mac OS X 10.9 Mavericks
  • Co-install of Pro Tools 11.0.3 with Media Composer is not supported on Mac OS X 10.9 Mavericks (see details)

Late Breaking Technical Issues

  • Pro Tools 10.3.x: The uninstaller for Pro Tools 10.3.x will not work using Mac OS X 10.9 Mavericks (see details)
  • Drivers: The VENUE FWx32 and some Fast Track Drivers have not been updated for OS X 10.9 Mavericks (see details)

Downloads

  • Registered owners of Pro Tools 11 can Log In to their Avid Account to download Installers from the Your Products section
  • Review the Read Me file before installing or updating Pro Tools 11.0.3 for known issues that could impact your workflow
  • Upgrades available from older versions of Pro Tools can be purchased from the Avid Store